/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.2
*/

@import url("../oshin/style.css");

body {
font-family: Century Gothic, sans-serif !important;
}

.footer-left-area {
padding-left: 5.5% !important;
}

.footer-right-area {
padding-right: 17% !important;
}

.font-icon.icon-quote {
display: none !important;
}

.testimonial-content {
font-family: Century Gothic, sans-serif !important;
font-size: 13px !important;
color: #333333 !important;
}

.testimonial-name {
letter-spacing: 1px;
font-weight: 400;
}

.workshop-title {
padding-top: 10px !important; 
margin-bottom: 0px !important;
}


/* ---------- MENU STYLES ---------- */
#slidebar-menu {
	font-family: Century Gothic, sans-serif;
	font-weight: 600;
	font-size: 21px;
	line-height: 40px;
	color: #ffffff;
	padding-left: 40px;
	text-align: left !important;
}

#slidebar-menu a:visited {
	color: #ffffff !important;
}

.menu-controls.sliderbar-menu-controller {
	border: 2px solid #9e1d97;
	border-radius: 20px !important;
	font-family: Century Gothic !important;
	text-transform: uppercase;
	font-weight: bold;
}

#menu {
	display: none;
}

.logo {
margin-left: 80px !important;
}

.home-panel-purple {
	background: #9e1d97;
	padding: 0px 15px 15px 15px;
	color: #ffffff;
	font-size: 1em;
}

h2 {
margin-bottom: 0px;
padding-top: 5px;
}

p {
margin-bottom: 1em;
}
.home-panel-green, .home-panel-orange, .home-panel-purple, .home-panel-yellow {
	position: absolute;
    bottom: 0;
    /* width: 44%; */
}
.home-panel-orange {
	background: #f2682a;
	padding: 0px 15px 15px 25px;
	color: #ffffff;
	font-size: 1em;
}

.home-panel-yellow {
	background: #ebc81c;
	padding: 0px 15px 15px 25px;
	color: #ffffff;
	font-size: 1em;
}

.home-panel-green {
	background: #65b54a;
	padding: 0px 15px 15px 25px;
	color: #ffffff;
	font-size: 1em;
}

.philosophy {
font-size: 1.3em;
line-height: 24px;
}

.slider-bg-purple {
	background: rgba(159, 29, 153, 0.65) !important;
}

#logo-sidebar {
display: none;
}

/*---------- FOOTER WIDGET STYLES ---------- */

#bottom-widgets {
	padding: 15px !important;
}

#bottom-widgets h6 {
	border-bottom: 1px solid;
	padding-bottom: 10px;
}

#bottom-widgets-wrap {
max-width: 90%;
}

.widget-title-orange {
	color: #f2682a !important;
}

.widget-title-purple {
	color: #9e1d97 !important;
}

.widget-title-yellow {
	color: #ebc81c !important;
}

.widget-title-green {
	color: #65b54a !important;
}

.footer-btn {
	background: #9e1d97;
	width: 130px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
	letter-spacing: 2px;
}

.footer-btn a:hover {
	color: #ffffff !important;
}

/**---------------- RESPONSIVE CONTACT FORM ----------------**/

#responsive-form{
	max-width:500px;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.3rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

#responsive-form input[type="submit"], input[type="text"], input[type="email"], input[type="tel"] {
border: 0px !important;
  height: 2.5em;
padding: 5px;
font-size: 14px;
font-weight: 500;
  text-transform: capitalize;
}

#your-enquiry {
height: 90px !important;
border: 0px;
}

body.top-header.slider-bar-opened #main {
	right:0px;
}
.highlight
{
	margin-right:280px;
}
#comments {
	    padding: 15px 0 !important;
}

.hide-me {
	display:none !important;
}
.team-member-photo, .team-member-bio {
	float:left;
	width:48%;
    margin-left: 2%;

}
.team-member {
	display:table-cell;
}
.active .team-member {
	display:block;
}
.active .team-member-photo, .active .team-member-bio {
	width: 49%;
}
.active .team-member-photo {
    margin-right: 0px;
	margin-left:0px;
}
.active .team-member-bio {
	margin-right:0px;
}
.owl-dot .active {
	width:initial !important;
}
.team-member-bio p {
    padding: 7%;
	word-break: break-word;
}
.bio-green {
	background:#65b54a;
}
.bio-orange {
	background:#f2682a;
}
.bio-purple {
	background:#9e1d97;
}
.bio-yellow {
	background:#ebc81c;
}
.bio-green p, .bio-orange p, .bio-purple p, .bio-yellow p{
	color:white;
}
.team-member-photo img {
	margin-left:auto;
	margin-right:auto;
}
#team > div {
	/* width: 47.5%; */
}
.team-member-bio p {
	/* color:black; */
}
.owl-stage-outer {
	/* width:50%; */
	overflow:visible !important;
}
div.active {
	/* width:790.22px !important; */
	width:initial !important;
}
.owl-dot.active {
    width: initial !important;
}
#team .be-custom-column-inner {
    /* padding-top: 25px; */
    /* padding-bottom: 25px; */
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}

}

@media only screen and (max-width: 480px) {
	.column.column-number-1.column-span-1 { 
		width: 100% !important;
		}

	.column.column-number-2.column-span-1 {
		width: 100% !important;
		}
}
.mobile-nav-controller-wrap {
	display:none;
}